## frozen-flask 0.11

=== debian/changelog ===
frozen-flask (0.11-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936563

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 15:43:03 -0400

frozen-flask (0.11-3) unstable; urgency=medium

   * Fixes test suite error by exporting locale to utf8
   * Closes: 795523

 -- Orestis Ioannou <orestis@oioannou.com>  Sat, 15 Aug 2015 09:42:30 +0200

frozen-flask (0.11-2) unstable; urgency=medium

  * Change priority from optional to extra

 -- Orestis Ioannou <orestis@oioannou.com>  Wed, 15 Jul 2015 02:24:59 +0300

frozen-flask (0.11-1) unstable; urgency=low

  * Initial release. Closes: 785524

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 09 Jul 2015 08:57:24 +0200
