=== debian/control ===
Source: frozen-flask
Maintainer: Orestis Ioannou <orestis@oioannou.com>
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-setuptools,
               python3-all, 
               python3-flask (>= 0.7)
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python-Version3: 3.3
Homepage: http://pythonhosted.org/Frozen-Flask/
Vcs-browser: https://github.com/SimonSapin/Frozen-Flask/
Vcs-Git: https://github.com/SimonSapin/Frozen-Flask.git

Package: python3-frozen-flask
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3-flask (>= 0.7)
Description: Freezes a Flask application into a set of static files 
 Frozen-Flask freezes a Flask application into a set of static files. 
 The result can be hosted without any server-side software other than a 
 traditional web server.
 .
 This is a python3 package.
