=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Thu, 09 Jul 2015 08:57:24 +0200
export PYBUILD_NAME=frozen-flask
export LC_ALL=C.UTF-8
%:
	dh $@ --with python3 --buildsystem=pybuild
