## frozen-flask 1.0.2

=== debian/changelog ===
frozen-flask (1.0.2-1) unstable; urgency=medium

  * Team Upload
  * Import project on Salsa/DPT
  * Fix Vcs to point to packaging git, not upstream git
  * New upstream version 1.0.2 (Closes: #1009968, #997354)
  * Switch to DebHelper 13
  * Tweak d/watch to detect new releases.
  * Update build-deps:
    - python3-setuptools
    + python3-hatchling
    + python3-pytest
    + python3-werkzeug

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 15:30:27 +0200
