=== debian/control ===
Source: frozen-flask
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Orestis Ioannou <orestis@oioannou.com>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-hatchling,
               python3-all,
               python3-flask (>= 0.7),
               python3-werkzeug,
               python3-pytest,
Rules-Requires-Root: no
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/python-team/packages/frozen-flask
Vcs-Git: https://salsa.debian.org/python-team/packages/frozen-flask.git
Homepage: http://pythonhosted.org/Frozen-Flask/

Package: python3-frozen-flask
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3-flask (>= 0.7)
Description: Freezes a Flask application into a set of static files
 Frozen-Flask freezes a Flask application into a set of static files.
 The result can be hosted without any server-side software other than a
 traditional web server.
