=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask_frozen
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild
